Subject: RE: Tracking - package lost?
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 3 Nov 2017 13:01:50 +0000

Good morning Michael,

I forgot to get the name of the recipient on this item.  I need it for my database.

Thank you,

Cynthia Matheny
Business Service Network Representative
616-776-6143
269-965-6531
[email-masked]<mailto:[email-masked]>

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, November 2, 2017 3:45 PM
To: Matheny, Cynthia L - Lansing, MI <[email-masked]>
Subject: Tracking - package lost?

Hello Cynthia.
I need help with another package. The tracking was showing each step of the way and then just stopped on 10/25/2017. Can you help? The tracking is: 9461211899564612727381
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355